<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.1" language="ru_RU">
<context>
    <name>SHSButtonMenuExtension</name>
    <message>
        <location filename="../plugin/buttonmenuextension.ui" line="+14"/>
        <source>Select block and command</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Blocks</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+25"/>
        <source>Commands</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SHSLocalDeviceMenuExtension</name>
    <message>
        <location filename="../plugin/localdevicemenuextension.ui" line="+14"/>
        <source>Set new path to devices</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+8"/>
        <source>Replace to:</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+19"/>
        <source>Devices</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+10"/>
        <source>Check all</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+7"/>
        <source>Uncheck all</source>
        <translation type="unfinished"></translation>
    </message>
</context>
<context>
    <name>SHSSlider</name>
    <message>
        <location filename="../slider.ui" line="+38"/>
        <location line="+76"/>
        <source>0</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="-44"/>
        <source>255</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+19"/>
        <source>-</source>
        <translation type="unfinished"></translation>
    </message>
    <message>
        <location line="+44"/>
        <source>+</source>
        <translation type="unfinished"></translation>
    </message>
</context>
</TS>
